Archived

This topic is now archived and is closed to further replies.

lmwe74

747-400X installing prompt note

Recommended Posts

Hi :)I have version 2.10.00.40 747-400XDuring the installation progress I get follwing promp:"Your FSX version is more recent than FSX SP1"What does this mean? I have both SP1+SP2 installed for FSX.New clean restall of FSX by the way,no Add ons....Best regards Anders Vesterlund

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Hi :)I have version 2.10.00.40 747-400XDuring the installation progress I get follwing promp:"Your FSX version is more recent than FSX SP1"What does this mean? I have both SP1+SP2 installed for FSX.New clean restall of FSX by the way,no Add ons....Best regards Anders Vesterlund
Hi Anders. I get the same message also. I beleive it means that the PMDG install program has detected that your version of FSX is newer than what it expects, FSX SP1. I clicked OK and it installed fine. Hope this helps...

Share this post


Link to post
Share on other sites
Hi Anders. I get the same message also. I beleive it means that the PMDG install program has detected that your version of FSX is newer than what it expects, FSX SP1. I clicked OK and it installed fine. Hope this helps...
Thanks for the reply :) / Anders

Share this post


Link to post
Share on other sites
Hi Anders. I get the same message also. I beleive it means that the PMDG install program has detected that your version of FSX is newer than what it expects, FSX SP1. I clicked OK and it installed fine. Hope this helps...
When i tried to install it i got the following message...."FSX version 10.0.61355.0 (SP1 at least) required. you only have FSX 10.0.60905.0 installed. install fsx SP1 or later to use this product" Then the installer quitsI have the FSX Acceleration pack installed, so why am i getting this message ?

Share this post


Link to post
Share on other sites

I am only guessing... Acceleration is the same as SP2. Maybe you still need to install SP1? Just guessing.

Share this post


Link to post
Share on other sites